## qssi-user 11 RKQ1.200826.002 V12.5.6.0.RGHINXM release-keys
- Manufacturer: xiaomi
- Platform: sm6150
- Codename: phoenixin
- Brand: POCO
- Flavor: qssi-user
- Release Version: 11
- Id: RKQ1.200826.002
- Incremental: V12.5.6.0.RGHINXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: 440
- Fingerprint: POCO/phoenixin/phoenixin:11/RKQ1.200826.002/V12.5.6.0.RGHINXM:user/release-keys
- OTA version: 
- Branch: qssi-user-11-RKQ1.200826.002-V12.5.6.0.RGHINXM-release-keys
- Repo: poco/phoenixin
